#ifndef __MAPSELECTION
#define __MAPSELECTION

#include "fileio.h"
#include "gameinitexit.h"

#define kMapImageXStretch 0.35
#define kMapImageYStretch 0.175

void SelectNextMap(tFileRef *map);
void SelectPrevMap(tFileRef *map);
int InterfaceMapSelection(tGameInfo *gInfo,int (*Callback)(void*),void *userData,int timeTrial);

#endif